<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>God of War: Fallen God</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/God-of-War-Fallen-God-3/digital-comic/932283</Web>
  <Summary>A monstrous Chaos Beast threatens fearful desert villagers and engages Kratos, forcing him back into battle! But despite his desire to escape his violent past, Kratos is thrust back into a familiar state of rage and fury, setting off a chain reaction of unending anger for the Ghost of Sparta. As he plunges the Blades of Chaos into the wicked beast, Kratos wonders if he is the true monster of the battle . . .</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB932283], [ASINB091J88MRK]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
